uuid: ebda730e-8b8c-4c98-833d-b232b7dc00de
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blabla_links
    - node.type.frontpage
  module:
    - link
id: node.frontpage.field_blabla_links
field_name: field_blabla_links
entity_type: node
bundle: frontpage
label: 'Blabla links'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
